#info{
    margin-top: 15%;
    color: aliceblue;
}
.background{
    background-image: url("https://images.unsplash.com/photo-1533106418989-88406c7cc8ca?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1770&q=80");

}
p {
    color: aliceblue;
}
